﻿
/*
// Forms
// ------------------------- */
fieldset.highlighted {
    border: 1px solid #dedede;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
    border-radius: 4px;
    background: #f1fef7;
}
fieldset.highlighted a {
    font-size: 14px;
}

fieldset.highlighted legend {
    float : left;
    font-size: 14px;
    font-weight: normal;
    color: #4c4c4c;
    text-align: right;
    padding: 20px 0 0 0;
}

fieldset.highlighted legend:after {
     content: ':*';
}

.editor-group {
    width: 100%;
    display: block;
    padding-bottom: 0;
}
.editor-label {
    display: inline-block;
    width: 30%;
    margin-right: 8px;
}
.editor-label.vert {
    display: block;
}

.editor-group-row {
    padding: 10px 0 15px 10px;
}
.editor-group-row:first-child {
    border-bottom: 1px solid #ececec;
}

.editor-label label {
    font-size: 14px;
    font-weight: normal;
    color: #4c4c4c;
    text-align: right;
    padding: 15px 0 0 0;
}
.editor-label label:after {
    content: ': ';
}
.editor-label.required label:after {
    content: ':*';
}
.editor-field, .editor-field-wide {
    display: inline-block;
}

    .editor-field-wide select {
        border: 1px solid #757575;
        width: 280px;
        padding: 8px;
        border-radius: 4px;
    }

.editor-field {
    width: 50%;
}

    .editor-field input, textarea, .editor-field-wide input {
        border: 1px solid #757575;
        width: 280px;
        padding: 8px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        background-color: #fff;
        box-sizing: border-box;
    }

.editor-field input[type='radio'], .editor-field-wide input[type='radio'] {
    display: inline-block;
    width: 14px;
    vertical-align: top;
    border: none;
    padding: 0;
    background: transparent;
}
.editor-field input[type='radio'] + span, .editor-field-wide input[type='radio'] + span {
    display: inline-block;
    margin-right: 10px;
    font-size: 14px;
}

.editor-field input[type='checkbox'], .editor-field-wide input[type='checkbox'] {
    width: auto;
}

.form-actions {
    margin-top: 35px;
    margin-left: 31.5%;
}

.form-actions.for-table {
    margin-left: 0;
}

.form-actions input, .form-actions a, .form-actions button.submit {
    display: inline-block;
    background-color: #0069ad;
    border: none;
    border-radius: 4px;
    margin-bottom: 20px;
    margin-right: 10px;
    min-width: 105px;
    padding: 7px 20px;
    font: 14px/21px normal 'Trebuchet MS', Tahoma, Verdana, Helvetica, sans-serif;
    color: #ffffff;
    text-decoration: none;
    text-align: center;
}

.form-actions input.disabled, .form-actions a.disabled,
.form-actions input[disabled="disabled"], 
.form-actions button.submit.disabled, .form-actions button.submit[disabled="disabled"] {
    background: #eeeeee;
    color: #acacac;
}

.form-actions .required-name {
    margin-left: inherit;
    font-style: italic
}

.form-actions input[type='reset'],
.form-actions a.cancel {
    background: #eeeeee;
    color: #4c4c4c;
}

.editor-field .input-validation-error, .editor-field-wide .input-validation-error {
    border: 1px solid #df0000;
}

.field-validation-error {
    margin-top: 5px;
    display: inline-block;
}
fieldset.highlighted .editor-label{
    text-align:right;
}
fieldset.highlighted .editor-field-wide input[type='radio']{
    vertical-align:middle;
}
fieldset.highlighted .editor-field-wide label{
    display:inline-block;
    padding-right:10px;
}


